import React, {PropsWithChildren} from 'react';
import {StyleSheet, View} from 'react-native';

export default function Deck(props: PropsWithChildren<{}>) {
  return (
    <>
      <View style={style.view}>{props.children}</View>
    </>
  );
}

const style = StyleSheet.create({
  view: {
    flex: 1,
    flexDirection: 'row',
    flexWrap: 'wrap',
  },
});
